    .tooltip
    {
        position: absolute;
        margin-top: 26px;
        _width: 96px;
        *width: 96px;
    }
 
    .tooltip .tail
    {
        background: url(http://i.interesno.com/interesno/images/auth/tail.png) no-repeat;
        _background-image: url(http://i.interesno.com/interesno/images/auth/tail.gif);
        width: 9px;
        height: 5px;
        left: 39px;
        top: -4px;
        position: absolute;
    }
    
    .tooltip .ltc, .tooltip .rtc, .tooltip .lbc, .tooltip .rbc
    {
        background: url(http://i.interesno.com/interesno/images/auth/ltc.png) no-repeat;
        _background-image: url(http://i.interesno.com/interesno/images/auth/ltc.gif);
        width: 6px;
        height: 6px;
        float: left;
        _margin-right: -3px;
    }
    
    .tooltip .rtc
    {
        background: url(http://i.interesno.com/interesno/images/auth/rtc.png) no-repeat;
        _background-image: url(http://i.interesno.com/interesno/images/auth/rtc.gif);
        float: right;
        _margin-left: -3px;
        _margin-right: 0;
    }
    
    .tooltip .lbc
    {
        background: url(http://i.interesno.com/interesno/images/auth/lbc.png) no-repeat;
        _background-image: url(http://i.interesno.com/interesno/images/auth/lbc.gif);
    }
    
    .tooltip .rbc
    {
        background: url(http://i.interesno.com/interesno/images/auth/rbc.png) no-repeat;
        _background-image: url(http://i.interesno.com/interesno/images/auth/rbc.gif);
        float: right;
        <!--_margin-left: -3px;-->
        <!--_margin-right: 0;-->
    }
    
    .tooltip .ts, .tooltip .bs
    {
        height: 6px;
        line-height: 6px;
        _overflow: hidden;
        background: #fbf7c7 url(http://i.interesno.com/interesno/images/auth/border_pix.gif) repeat-x top;
        margin: 0 6px;
        _margin: 0;
    }
    
    .tooltip .bs
    {
        background: #fbf7c7 url(http://i.interesno.com/interesno/images/auth/border_pix.gif) repeat-x bottom;
    }
    
    .tooltip .rborder
    {
        background: url(http://i.interesno.com/interesno/images/auth/border_pix.gif) repeat-y right;
        padding: 0 9px;
    }
    
    .tooltip .inner
    {
        background: #fbf7c7 url(http://i.interesno.com/interesno/images/auth/border_pix.gif) repeat-y;
    }
    
    .tooltip .mess
    {
        font-family: tahoma !important;
        color: #5a393f;
        font-size: 9px;
        position: absolute;
        margin-top: -3px;
        white-space: nowrap;
    }